/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BDM_GOODS_INFO' AND KSQL_COL_NAME ='FSHAREORGS') 
 ALTER TABLE T_BDM_GOODS_INFO ADD (FSHAREORGS VARCHAR(255) DEFAULT ' ' NOT NULL );
 EXEC p_AlterColumn 'T_BDM_ORG', 'FDEVLIST', 'VARCHAR(200)', 'NOT NULL', '0100', ''' ''';

 EXEC p_AlterColumn 'T_BDM_ORG', 'FDEFAULTDEV', 'VARCHAR(50)', 'NOT NULL', '0100', ''' ''';


/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
